<template>
  <cabinet-layout nav-active="price">
    <div
      slot="block-content"
      class="priceUpload">
      <submenu
        menu-active="price-upload"
        item-active="requirements"/>

      <div class="priceUpload-content">
        <div class="heading _h1">Требования к загружаемым товарам</div>
        <div class="priceUpload-info">
          <div class="paragraph">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam architecto ea eum facilis iusto officiis
            quam, sapiente tenetur ullam voluptatum?
          </div>
          <div class="paragraph">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur cum doloremque fuga minima nam nihil
            non, optio quidem quod similique! Amet animi corporis doloremque nostrum placeat, quam sunt velit.
            Consectetur.
          </div>
          <div class="paragraph">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis dignissimos dolores error fuga,
            inventore modi odio repudiandae rerum?
          </div>
          <div class="paragraph">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cum doloremque molestiae vitae! Blanditiis
            fugiat magni maiores nam odit quasi reprehenderit sequi veniam! Delectus dolor dolorem fugiat libero, modi
            nihil sit unde vero. Dicta facilis impedit ipsam maiores molestias mollitia necessitatibus nulla sit unde,
            vitae?
          </div>
        </div>
      </div>
    </div>
  </cabinet-layout>
</template>

<script>
import CabinetLayout from '~/components/redesign/cabinet/main-layout';
import Submenu from '~/components/redesign/cabinet/submenu';

export default {
  name: 'PriceRequirements',
  components: {
    CabinetLayout,
    Submenu,
  },
  layout: 'cabinet',
  data() {
    return {

    };
  },
  methods: {
  },
};
</script>

<style lang="postcss">
  @import "~/assets/css/components/price-upload-pages.css";
</style>
